Bug 9839 - /usr/doc/jade-1.2.1/dsssl example fails to make
Summary: /usr/doc/jade-1.2.1/dsssl example fails to make
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: jade   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-28 19:38 UTC by Brock Organ
Modified: 2014-03-17 02:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-10 20:49:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2000-02-28 19:38:03 UTC
when trying to make the example document: jadetex.dvi, the following make
error occurs.  The resulting output file, while viewable, appears broken
too...

[root@test131 dsssl]# pwd
/usr/doc/jade-1.2.1/dsssl

[root@test131 dsssl]# make -f Makefile.jadetex 2>&1 | tee jadetex.log_2
tex jadetex.ins
This is TeX, Version 3.14159 (Web2C 7.3.1)
(jadetex.ins (/usr/share/texmf/tex/latex/base/docstrip.tex
Utility: `docstrip' 2.5b <1998/04/28>
English documentation    <1998/04/03>

**********************************************************
* This program converts documented macro-files into fast *
* loadable files by stripping off (nearly) all comments! *
**********************************************************

********************************************************
* No Configuration file found, using default settings. *
********************************************************

(jadetex.ins

Generating file(s) jadetex.ltx

Processing file jadetex.dtx (package) -> jadetex.ltx
File jadetex.dtx ended by \endinput.
Lines  processed: 4775
Comments removed: 511
Comments  passed: 0
Codelines passed: 4249


Generating file(s) dsssl.def

Processing file jadetex.dtx (dsssldef) -> dsssl.def
File jadetex.dtx ended by \endinput.
Lines  processed: 4775
Comments removed: 511
Comments  passed: 0
Codelines passed: 4249

<... excess output removed ...>

\font\preloaded=cmssbx10 at 14.4pt
\font\preloaded=manfnt
14787 words of font info for 50 preloaded fonts
14 hyphenation exceptions
Hyphenation trie of length 6075 has 181 ops out of 1501
  181 for language 0
Output written on jadetex.dvi (6 pages, 4940 bytes).
Transcript written on jadetex.log.
make: *** [jadetex.fmt] Error 1

Comment 1 Bill Nottingham 2000-06-10 20:49:25 UTC
This example is no longer shipped.


Note You need to log in before you can comment on or make changes to this bug.